*{ margin: 0; padding: 0;}
body,h1,h2,h3,h4,h5,h6,p,a,div,span,pre,small{font-family: 'ITC Avant Garde Gothic Std Demi'; font-weight: normal; font-style: normal;}
body,p,a,div,span,pre,small{font-family: 'ITC Avant Garde Gothic Std Book'; font-weight: normal; font-style: normal;}
li{list-style: none;}
a{text-decoration: none;}

/*== Banner =====*/

/*== Form =====*/
.banner_form_wraps { max-width: 375px; margin: 0 auto 0 0;}
.form_inner {background: #fff;padding: 25px;border-radius: 10px;box-shadow: 0px 0px 37px 0px rgba(0, 0, 0, 0.44);}
.form_inner h4 {text-align: center;color: #000;font-size: 26px;margin-bottom: 19px;}
.form_inner input {width: 100%;border: none;margin-bottom: 0px;height: 45px;padding: 0px 14px;font-size: 15px;background: #f4f4f4;border-radius: 3px;}
.form_inner button {border: none;color: #fff;width: 100%;height: 45px;background-image: linear-gradient(#484848, #222222);text-transform: uppercase;font-weight: 400;font-size: 18px;}
.form_inner .messages p { margin-bottom: 0px; padding-top: 4px; }

/*Form Validate */
p.parsley-success { color: #468847; background-color: #DFF0D8; border: 1px solid #D6E9C6; }
p.parsley-error { color: #fff; background-color: #F2DEDE; border: 1px solid #EED3D7; }
input.parsley-success, select.parsley-success, textarea.parsley-success { color: #468847; background-color: #DFF0D8; border: 1px solid #D6E9C6; }
input.parsley-error, select.parsley-error, textarea.parsley-error { color: #8c0000; background-color: #F2DEDE; border: 1px solid #EED3D7; }
.parsley-errors-list { margin: 2px 0 0px; padding: 0; list-style-type: none; font-size: 0.9em; line-height: 0.9em; opacity: 0; transition: all .3s ease-in; -o-transition: all .3s ease-in; -moz-transition: all .3s ease-in; -webkit-transition: all .3s ease-in; }
.parsley-errors-list.filled { opacity: 1; }
.parsley-required { font-size: 12px; color: #fff; }
.parsley-errors-list li{ font-size: 12px; color: #d40000; }


/*=====  Banner ============ */
.banner_head {
    background-image: url(../img/banner-bg.jpg);
    background-repeat: no-repeat;
    background-size:cover;
    background-position: top center;
    padding-bottom: 100px;
    position: relative;
}
.banner_head:after {
    position: absolute;
    content: "";
    width: 100%;
    height: 14px;
    background: #ff9833;
    left: 0;
    right: 0;
    margin: auto;
    bottom: 0;
}
.bannr_c_top_text h1{
    font-size: 40px;
    font-family: 'ITC Avant Garde Gothic Std Demi';
    font-weight: normal;
    font-style: normal;
    color: #000;
    text-shadow: 1px 1px 1px #ffc781;
}
.bannr_c_top_text span.text-white {
    font-size: 40px;
    font-family: 'ITC Avant Garde Gothic Std Demi';
    font-weight: normal;
    font-style: normal;
}
.bannr_c_top_text strong {
    font-family: 'ITC Avant Garde Gothic Std Demi';
    font-weight: normal;
    font-style: normal;
    font-size: 70px;
    color: #000;
    line-height: 70px;
}
.bannr_c_top_text p {
    font-family: 'ITC Avant Garde Gothic Std Demi';
    font-size: 22px;
    margin-bottom: 4px;
    
}
.banner_img_innr img {
    width: 100%;
}
.bannr_c_top_text {
    padding-right: 37px;
}
.color-text {
    color: #ff9833;
    font-size: 24px;
}
.bannr_point_box {
    padding-top: 32px;
}
.color_point_banner {
    padding-top: 32px;
}
.bannr_point_box ul li {
    display: inline-block;
    padding-right: 0px;
    padding-left: 5px;
    /*border-right: 1px solid #e4e4e4;*/
}
.bannr_point_box ul li:first-child{
    padding-left: 0px;
}
.bannr_point_box ul li:last-child{
    padding-right: 0px;
    border: none;
}
.bannr_point_box ul li p {
    color: #fff;
    font-size: 15px;
    margin-bottom: 0px;
}
.bannr_point_box ul li h4 {
    font-size: 15px;
    color: #fff;
    margin-bottom: 0px;
}
.banner_box_align_text {
    padding-top: 4px;
}
.banner_b_outer_b {
    display: flex;
    background: #444444;
    border-bottom: 3px solid #a3a3a3;
    padding: 9px 6px 10px 5px;
    width: 185px;
}
.banner_b_slign_img {
    margin-right: 12px;
    background: transparent;
    border-radius: 100%;
    width: 45px;
    height: 45px;
    padding: 7px 2px 4px;
}
.banner_center_content {
    padding-left: 25px;
}
.banner_b_slign_img img {
    filter: brightness(0) invert(1);
    width: 100%;
}
.bannr_c_top_text .bold {
    font-family: 'ITC Avant Garde Gothic Std';
    font-weight: bold;
    font-style: normal;
}
a.btn.btn_arrow {
    background: #ff9833;
    width: 190px;
    padding-right: 50px;
    position: relative;
}
a.btn.btn_arrow {
    min-width: 210px;
    position: relative;
    background: linear-gradient(#f8b03f, #ff9d19);
    font-family: 'ITC Avant Garde Gothic Std Demi';
    font-weight: normal;
    font-style: normal;
    height: 55px;
    border: none;
    border-radius: 50px;
    padding: 14px 32px 14px 0px;
    font-size: 18px;
    color: #fff;
}

.arrows {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    background: #feb064;
    width: 55px;
    height: 55px;
    border-radius: 100%;
    padding: 15px;
}
.bannr_buttn {
    padding-top: 28px;
}
.sites_logo {
    padding-bottom: 20px;
    padding-top: 25px;
}

.color_point_banner ul li {
    color: #fff;
    display: inline-block;
    max-width: 159px;
    font-family: 'ITC Avant Garde Gothic Std Demi';
    font-weight: normal;
    font-style: normal;
    text-transform: uppercase;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 18px;
    /* margin-right: 10px; */
    padding-right: 27px;
    /* padding-left: 13px; */
    border-right: 1px solid #fff;
    font-size: 18px;
}

.color_point_banner ul li:first-child{
    margin-left: 0px;
}
.color_point_banner ul li:last-child{
    margin-right: 0px;
    border: none;
}
.bannert_left_img {
    text-align: right;
}
.banner_head .col-md-5 {
    -ms-flex: 0 0 36.666667%;
    flex: 0 0 36.666667%;
    max-width: 36.666667%;
}

/* ===========================*/
.section_head h2 {
    color: #323639;
    font-size: 40px;
    font-family: 'ITC Avant Garde Gothic Std Book';
    font-weight: normal;
    font-style: normal;
}
span.orange-color {
    color: #000;
    font-family: 'ITC Avant Garde Gothic Std Demi';
    font-weight: normal;
    font-style: normal;
    font-size: 40px;
}
.para_text p {
    font-family: 'ITC Avant Garde Gothic Std Book';
    font-weight: normal;
    font-style: normal;
    font-size: 20px;
}
.section_head {
    text-align: center;
    padding-bottom: 12px;
}

.fitness_h_gone_box {
    text-align: center;
    padding: 44px 24px;
    background: #fff8f2;
    border: 1px solid #ff92281f;
     margin-bottom: 20px;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -ms-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}
.fitness_h_gone_box:hover {
    background: #fff8f2;
    border: 1px solid #ff92287d;
    box-shadow: 0px 10px 27px 0px rgba(169, 96, 25, 0.16);
}
.f_ic_text h5 {
    font-size: 28px;
    color: #121212;
    font-family: 'ITC Avant Garde Gothic Std Book';
    font-weight: normal;
    font-style: normal;
    margin-top: 2px;
    text-align: center;
}

.f_image_ic img {
    max-width: 200px;
}
.fitness_has_g_box_outer_wrap {
    padding-top: 40px;
}
.fitness_has_gone {
    padding-top: 70px;
    padding-bottom: 70px;
    background: #f7f7f7;
}
.text-center.fitnesshasgone_btn {
    padding-top: 40px;
}





/*==============================*/
.app_created_outer_box {
    background: #f7f7f7;
    padding: 30px;
    border: 1px solid #f1f1f1;
    border-radius: 5px;
    height: 100%;
    
    -webkit-transition: background 0.3s ease-out;  
    -moz-transition: background 0.3s ease-out;  
    -o-transition: background 0.3s ease-out;  
    transition: background 0.3s ease-out;
}
.app_created_main_wraper .col-md-4 {
    margin-bottom: 30px;
}
.app_created_icons img {
    width: 100%;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -ms-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}
.app_created_icons {
    width: 75px;
    height: 75px;
    background: #fff;
    border-radius: 100%;
    overflow: hidden;
    padding: 12px 10px 8px;
    margin: 0 auto 20px;
    border: 1px solid #f3f3f3;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -ms-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}
.app_created_contents h4 {
    margin-bottom: 14px;
    font-size: 17px;
    font-family: 'ITC Avant Garde Gothic Std Book';
    text-transform: uppercase;
    line-height: 24px;
}

.app_created_outer_box:hover h4 {
    color: #fff;
}
.app_created_main_wraper {
    padding-top: 26px;
}
.apprecated_j_f_you {
    padding-top: 70px;
    padding-bottom: 10px;
}

.app_created_contents p {
    font-size: 14px;
    margin-bottom: 0px;
}

.app_created_outer_box:hover {
    background: -webkit-linear-gradient(#f8b03f, #ff9d19);
    background: -moz-linear-gradient(#f8b03f, #ff9d19);
    background: -o-linear-gradient(#f8b03f, #ff9d19);
    background: linear-gradient(#f8b03f, #ff9d19);
    box-shadow: 0px 8px 18px 0px rgba(253, 159, 30, 0.38);
    border-color: #fda121;
}
.app_created_outer_box:hover .app_created_icons {
    background: #ffb147;
    border: 1px solid #ffb147;
    box-shadow: 0px 6px 11px 0px rgba(193, 118, 17, 0.43);
    margin: 0 auto 20px;
}
.app_created_contents {
    text-align: center;
}
.app_created_outer_box:hover .app_created_icons img{
filter: brightness(0) invert(1);
}
.appcreated_btn a.btn.btn_arrow {
    min-width: 290px;
    padding-right: 46px;
}
.appcreated_btn {
    padding-top: 40px;
    padding-bottom: 20px;
}




/*============================================*/
.app_created_icons_sec img {
    max-width: 130px;
    margin: 0 auto;
}
.app_crted_content h3 {
    color: #020202;
    font-family: 'ITC Avant Garde Gothic Std Demi';
    font-weight: normal;
    font-style: normal;
    font-size: 16px;
    text-transform: uppercase;
    margin-top: 30px;
    margin-bottom: 10px;
}
.app_crted_content p {
    font-size: 15px;
    font-family: 'ITC Avant Garde Gothic Std Book';
    font-weight: normal;
    font-style: normal;
    color: #000;
}
.app_credt_slide_innr {
    text-align: center;
    border: 1px solid #fff;
    border-radius: 9px;
    padding: 15px;
    background: #fff;
    margin-top: 50px;
    min-height: 204px;
}
.athe_app_created_wraper button {
    position: absolute;
    top: 47%;
}
.athe_app_created_wraper button.owl-prev {
    left: -53px;
}
.athe_app_created_wraper button.owl-next {
    right: -53px;
}
.athe_app_created_wraper button:focus{
    outline: none !important;
}
.athe_app_created_wraper {
    padding-top: 20px;
}









/* ==========================*/
.offer_your_class_sec_color {
    background: #ff9833;
    padding-top: 60px;
    padding-bottom: 60px;
    margin-top: 48px;
}









/* ==================================== */
.app_brand_texts h3 {
    color: #323639;
    font-size: 24px;
    margin-bottom: 15px;
    margin-top: 16px;
}
.app_brand_texts p {
    font-size: 20px;
    color: #575b5e;
    line-height: 25px;
    margin-bottom: 0px;
}

.our_app_head strong {
    font-family: 'ITC Avant Garde Gothic Std Demi';
    font-weight: normal;
    font-style: normal;
}

.our_app_head h2 {
    font-size: 40px;
    color: #323639;
    font-family: 'ITC Avant Garde Gothic Std Book';
    font-weight: normal;
    font-style: normal;
    text-align: center;
}
.our_app_head {
    padding-bottom: 20px;
}
.app_brand_box_outer {
    padding: 21px 35px;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    -ms-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    
}
.app_brand_box_outer:hover {
    box-shadow: 0px 0px 65px 0px rgba(0,0,0,0.1);
        background: #fff;
}
.app_brands {
    padding-bottom: 40px;
}




/* ========================= */
.sec_head_left h3 {
    font-size: 45px;
    font-family: 'ITC Avant Garde Gothic Std Book';
    font-weight: normal;
    font-style: normal;
    color: #323639;
    padding-left: 30px;
}
.sec_head_left strong {
    font-family: 'ITC Avant Garde Gothic Std Demi';
    font-weight: normal;
    font-style: normal;
}
.sec_head_left:before {
    content: "";
    position: absolute;
    width: 500px;
    height: 200px;
    background-image: url(../img/dotted_bg.png);
    z-index: -1;
    background-repeat: round;
    left: 0;
    top: 0;
}
.sec_head_left {
    position: relative;
    padding-top: 30px;
    padding-bottom: 20px;
}

.get_started_box_wraps {
    background: #fff;
    box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.1);
    padding: 50px 20px;
        position: relative;
}
.get_started .col-md-2 {
    max-width: 18%;
    flex: 0 0 18%;
}
.get_started .col-md-6 {
    max-width: 45%;
    flex: 0 0 45%;
}
.get_strt_box_innr h4 {
    font-size: 21px;
    color: #ff9228;
    line-height: 26px;
    margin-bottom: 0px;
}
.get_strt_box_innr p {
    font-size: 21px;
    line-height: 29px;
    margin-bottom: 0px;
}
.get_started_box_wraps:after {
    content: "";
    width: 70%;
    height: 2px;
    background: #ff9e3f;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.get_strt_lox_text_box {
    background: #ff9329;
    height: 100%;
    padding: 30px 0 20px 30px;
    position: relative;
}
.get_str_text_lpog_innr p {
    font-size: 16px;
    color: #fff;
    margin-bottom: 0px;
}
.get_strt_lox_text_box:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    background: #ff9329;
    z-index: -1;
    right: -100%;
}
.get_started {
    overflow: hidden;
}
.getstrated_btn.text-center {
    padding-top: 60px;
}
.getstrated_btn.text-center a {
    min-width: 260px;
}


/* ============================ */
.how_wwill_innr_img img {
    width: 100%;
}
.how_will_text_innr h3 {
    font-size: 39px;
    color: #323639;
    font-family: 'ITC Avant Garde Gothic Std Book';
    font-weight: normal;
    font-style: normal;
}
.how_will_text_innr h3 strong {
    font-family: 'ITC Avant Garde Gothic Std Demi';
    font-weight: normal;
    font-style: normal;
}
.how_will_text_innr p {
    color: #575b5e;
    font-size: 23px;
}
.how_will_wraps {
    padding-top: 50px;
    padding-bottom: 50px;
}




/* ==================================*/

.owl-item.active.center .why_xprss_innr_box {
    background: #ff9833;
    transform: scale(1.1);
    box-shadow: 0px 0px 13px 0px rgba(255, 157, 63, 0.63);
}
.why_xprss_innr_box {
    background: #ececec;
    text-align: center;
    padding: 32px;
    transform: scale(0.9);
    border-radius: 4px;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    -ms-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}
.why_xpress_slider_outer {
    padding-top: 30px;
}
.why_b_img h4 {
    font-family: 'ITC Avant Garde Gothic Std Book';
    font-weight: normal;
    font-style: normal;
    font-size: 22px;
    color: #000;
    margin-top: 15px;
    text-transform: uppercase;
}
.owl-item.active.center .why_xprss_innr_box .why_b_img h4{
    color: #fff;
}
.why_b_img img {
    max-width: 75px;
    margin: 0 auto;
}
.why_b_img strong {
    font-family: 'ITC Avant Garde Gothic Std Demi';
    font-weight: normal;
    font-style: normal;
}
.why_xpress_slder .owl-stage-outer {
    padding-top: 20px;
    padding-bottom: 20px;
}
.why_xpress_slder button {
    position: absolute;
    top: 36%;
}
.why_xpress_slder button.owl-prev {
    left: -80px;
}
.why_xpress_slder button.owl-next {
    right: -80px;
}
.why_xpress_wraper {
    padding-top: 80px;
    background: #f6f6f6;
    padding-bottom: 80px;
}

/*=================================== */
.center_header {
    max-width: 950px;
    margin: 0 auto;
}
.center_header h2 {
     color: #323639;
    font-size: 40px;
    font-family: 'ITC Avant Garde Gothic Std Book';
    font-weight: normal;
    font-style: normal;
    margin-bottom: 15px;
}


.center_header p {
    font-size: 21px;
    color: #575b5e;
    font-family: 'ITC Avant Garde Gothic Std Book';
    font-weight: normal;
    font-style: normal;
    line-height: 28px;
}
.center_header {
    text-align: center;
    padding-bottom: 30px;
}
.data_number_wraper {
    padding-top: 80px;
    padding-bottom: 80px;
}


.box-piesite {
  text-align: center;
  font-size: 22px;
}
.piesite {
  position: relative;
  width: 180px;
  height: 180px;
  font-size: 10em;
  cursor: default;
    margin: 0 auto;
}
.piesite .percent {
    position: absolute;
    top: 33%;
    left: 0.1em;
    width: 100%;
    font-size: 35px;
    text-align: center;
    z-index: 2;
    color: #7c7c7c;
}
.piesite .percent span.int {
    font-family: 'ITC Avant Garde Gothic Std';
    font-weight: bold;
    font-style: normal;
}
.piesite .percent .symbol {
    font-size: 40px;
    font-family: 'ITC Avant Garde Gothic Std';
    font-weight: bold;
    font-style: normal;
    color: #7c7c7c;
}
.piesite > #slice {
  position: absolute;
  width: 180px;
  height: 180px;
  clip: rect(0px, 180px, 180px, 0.4em);
}
.piesite > #slice.gt50 {
  clip: rect(auto, auto, auto, auto);
}
.piesite > #slice > .pie {
  position: absolute;
  border: 0.1em solid #444;
  width: 180px;
  height: 180px;
  clip: rect(0em, 92px, 180px, 0em);
  border-radius: 0.5em;
}
li.design .piesite > #slice > .pie {
  border-color: #49E;
}
li.usability .piesite > #slice > .pie {
  border-color: #FFA500;
}
li.creativity .piesite > #slice > .pie {
  border-color: #6B8E23;
}
.piesite > #slice > .pie.fill {
  -webkit-transform: rotate(180deg) !important;
  transform: rotate(180deg) !important;
}
.piesite.fill > .percent {
  display: none;
}
.piesite:after {
    content: '';
    display: block;
    position: absolute;
    top: 13px;
    left: 13px;
    width: 155px;
    height: 155px;
    background: #fff;
    border-radius: 100%;
    z-index: 1;
}
.piesite:before {
    content: '';
    display: block;
    position: absolute;
    width: 180px;
    height: 180px;
    border-radius: 0.5em;
    opacity: 0.5;
    z-index: 0;
    border: 22px solid #fff1e6;
}
.piesite:before {
  background: rgba(255, 255, 255, 0.1);
}
.box-piesite ul {
  padding: 0;
}
.box-piesite ul li {
  display: inline-block;
  margin: 10px 20px;
}
.chartBarsHorizontal .chartBars .bars {
  flex-direction: column;
}
@media screen and (min-width: 600px) {
  .bar:before {
    font-size: 2em !important;
  }
  .chartBars3 .bar:before {
    font-size: 1.5em !important;
  }
}
.my_custm_pisite .percent span {
    display: none !important;
    color: transparent !important;
}
.my_custm_pisite .percent:after {
    content: "3 times";
    font-size: 35px;
    font-family: 'ITC Avant Garde Gothic Std';
    font-weight: bold;
    font-style: normal;
    color: #7c7c7c;
}
.after_data_circle_text {
    max-width: 228px;
    margin: 0 auto;
    padding-top: 25px;
}
.after_data_circle_text p {
    color: #010101;
    font-size: 18px;
    font-family: 'ITC Avant Garde Gothic Std Book';
    line-height: 25px;
    min-height: 83px;
    margin-bottom: 0px;
}
.after_data_circle_text img {
    width: auto;
    height: 47px;
}
.data_corcle_wraps {
    padding-top: 40px;
}
.datacircle_btn.text-center {
    padding-top: 40px;
}


/*=============================*/
a.btn.btn_black_getin_touch {
    border-radius: 4px;
    font-size: 21px;
    color: #fff;
    background: #686868;
    font-family: 'ITC Avant Garde Gothic Std Book';
    font-weight: bold;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 2px;
    padding-top: 10px;
    position: relative;
    top: -7px;
    margin-left: 22px;
}
.get_in_t_innr_text h4 {
    color: #ff9833;
    font-size: 30px;
    display: inline-block;
    margin-bottom: 0px;
}
.get_in_t_innr_text {
    text-align: center;
}




/*==========================*/
/* Testimonial Wrap */
.tsm_wraps {
    padding-bottom: 80px;
    padding-top: 60px;
}
.tsm_row_wap {
    box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.1);
    border-radius: 6px;
    /* overflow: hidden;*/
    background: #fff;
}
.owl-thumbs.tsm_thumb {
    width: 430px;
    height: 220px;
    position: relative;
    overflow: hidden;
    float: left;
    -webkit-clip-path: polygon(0 0, 100% 0, 84% 100%, 0% 100%);
    clip-path: polygon(0 0, 100% 0, 84% 100%, 0% 100%);
}
.img_box_wrap {
    position: absolute;
}
.tsm_left_img_wraps img {
    width: 100%;
    height: auto;
}
.tsm_slider {
    width: 100%;
    height: 220px;
    padding: 25px;
    padding-left: 500px;
}
.tsm_left_img_wraps {
    height: 220px;
    position: relative;
}
.tsm_left_img_top_text {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    background: rgba(158, 96, 35, 0.58);
}
.tsm_left_img_top_text h5 {
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 28px;
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
    margin: auto;
    height: 30px;
}

.img_box_wrap {
    opacity: 0;
}
.img_box_wrap.active {
    opacity: 1;
}

.tsm_slider .owl-stage-outer {
    height: 100%;
}
.tsm_slider .owl-stage-outer .owl-stage {
    height: 100%;
}
.tsm_slider .owl-stage-outer .owl-stage .owl-item {
    height: 100%;
}
.tsm_slider .owl-stage-outer .owl-stage .owl-item .right_tsm_text_wraps {
    display: table;
    height: 100%;
    width: 100%;
}
.tsm_slider .owl-stage-outer .owl-stage .owl-item .right_tsm_text_wraps .right_tsm_innr_text {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
}
.right_tsm_innr_text p {
    font-size: 19px;
    color: #000000;
    margin-bottom: 0px;
    font-weight: 400;
}
.tsm_row_wap button.owl-prev {
    left: -24px;
}
.tsm_row_wap button.owl-next {
    right: -24px;
}
.tsm_row_wap button img {
    max-width: 100%;
}
.tsm_row_wap button {
    position: absolute;
    top: 39%;
    /* background-color: #ffffff !important; */
    width: 50px;
    height: 50px;
    /* box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.2);  */
    border-radius: 100%;
}
.tsm_row_wap button:focus{
    outline: inherit !important;
}
.img_box_innr_position {
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
    overflow: hidden;
}
.tsm_wraps .section_head h3 {
    font-size: 39px;
    color: #323639;
    font-family: 'ITC Avant Garde Gothic Std Demi';
    font-weight: normal;
    font-style: normal;
    margin-bottom: 15px;
    text-align: center;
}
.tsm_wraps .section_head {
    padding-bottom: 40px;
}


/*=============================*/
.footer_left_text p, .footer_right_text p, .footer_right_text a {
    margin-bottom: 0px;
    color: #f5f5f5;
    font-size: 15px;
    text-decoration: none;
}
.footer {
    background-color: #ff9833;
    padding-top: 13px;
    padding-bottom: 13px;
}
.footer_right_text {
    text-align: right;
}


/*=====================*/
.tsm_btm_bg {
    width: 100%;
    height: 180px;
    background: #ff983314;
    margin-top: -169px;
    position: relative;
    z-index: -1;
}



/* Mail Page */
.imag_thanksu_text {
    max-width: 220px;
    margin: 30px auto 0px;
    margin-bottom: 30px;
}
a.tgh_page_btns {
    background: #000000;
    width: 150px;
    display: inline-block;
    margin-top: 0px;
    color: #fff;
    padding: 9px;
    border-radius: 5px;
}
.thankpage_b_wrapos p {
    position: relative;
    line-height: 28px;
    font-size: 20px;
    text-align: center;
    color: #fff;
    font-weight: 400;
}

.xpr_outer_thank_wrap {
    background: #ff4a4a;
    box-shadow: 0px 0px 4px 0px rgba(46, 33, 117, 0.38);
    padding: 60px 50px 40px;
    position: relative;
    z-index: 99;
    border: 8px solid #f12b2b;
    box-shadow: 0px 14px 12px 0px rgba(0,0,0,0.2);
}
.thumbthanks {
    position: absolute;
    top: -80px;
    left: 0;
    right: 0;
    margin: auto;
    width: 132px;
}
.thumbthanks img {
    border: 6px solid #fff;
    border-radius: 100%;
}
hr.linethanku {
    margin: 0 0 12px;
    padding: 0;
    border: 1px dashed #e40c0c;
}
.thankswpb_wrapper h4 {
    color: #fff;
    font-size: 23px;
    text-align: center;
}
p.btns_th {
    margin-bottom: 0px;
}      
.pagheight_thanks{
    height: 800px;
}
    
.dsptable{
    display: table;
    width: 100%;
    height: 100%;
}
.vert_middle{
    display: table-cell;
    vertical-align: middle;
    width: 100%;
}
.blog_breadcrumbs {
    padding-top: 115px;
    background: #698ddc54;
    height: 250px;
    text-align: center;
    /* background-image: url(https://street73.com/marketing/wp-content/uploads/2019/09/markbanner.jpg?id=229) !important;*/
    margin-top: -100px;
}
.blog_breadcrumbs h2 {
    color: #fff;
    text-align: center;
}
.my_oversease_head {
    background: #ececec;
}
.pagheight_thanks {
    background: #f1f1f1;
}


.app_created_icons_sec {
    width: 70px;
    height: 70px;
    padding: 15px;
    border-radius: 100%;
    background: linear-gradient(#fcfcfc, #dadada);
    box-shadow: 0px 4px 6px 0px rgba(0, 0, 0, 0.1);
    margin: 0 auto;
    margin-top: -58px;
}


.get_in_touch_wraper {
    background: #ff9833;
    padding-top: 40px;
    padding-bottom: 25px;
}
.tsm_btm_bg {
    display: none;
}
.tsm_wraps {
    background: #f6f6f6;
}


.whtbtn{
background: linear-gradient(#fffcfc, #e9e6e7) !important;
color: #000 !important;
}

.whtbtn path#Arrow_Forward {
    fill: #9a9a9a;
}

.whtbtn .arrows {
    background: #e6e6e6 !important;
}

.modal-content.popform_design .modal-body {
    padding: 0px;
}
.modal-content.popform_design .form_inner {
    border-radius: 0px;
}
.modal-content.popform_design button.close {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 9;
    opacity: 1;
    color: #fff;
    background: #c76300;
    padding: 5px 5px 9px;
    width: 37px;
}
.modal-dialog.mdiologue_wdth {
    max-width: 400px;
}



/*form modern */
.popform_design .form_inner input {
    background: transparent;
    border-bottom: 1px solid #f9f9f973;
    color: #fff;
    padding-left: 0px;
}
.popform_design .form_inner input:focus{
    outline: none !important;
}
.popform_design .form_inner input::placeholder{
    color: #333;
    font-weight: 600;
}
.modal-content.popform_design {
    border-radius: 12px;
    overflow: hidden;
}


.modal-content.popform_design .form_inner {
    padding: 25px 34px;
    border-radius: 0px;
    background-image: linear-gradient(#fb9814, #f8af01);
}
.modal-content.popform_design button.btnsubmit {
    background-image: linear-gradient(#ffffff, #e2e2e2);
    color: #000;
    font-weight: 600;
    letter-spacing: 2px;
    height: 54px;
    line-height: 57px;
    margin-top: 21px;
    box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.21);
    border-radius: 3px;
}
.modal-content.popform_design button.close {
    position: absolute;
    top: -5px;
    right: 4px;
    z-index: 9;
    opacity: 1;
    color: #fff;
    background: transparent;
    padding: 5px 5px 9px;
    width: 37px;
    font-size: 33px;
}
.modal-content.popform_design input.parsley-error, .modal-content.popform_design select.parsley-error, .modal-content.popform_design textarea.parsley-error{
   border: none;
    border-bottom: 1px solid #f9f9f973;
}
.modal-content.popform_design .form_inner h4 {
    text-align: center;
color: #fff;
}


/* Circle */
.diswrapcirlc {
    position: relative;
}
span.circlein_text, .datanew {
    position: absolute;
    top: 32%;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
}
.prog_perc {
    font-size: 35px;
    font-weight: 800;
    color: #757575;
    font-family: 'ITC Avant Garde Gothic Std Demi';
}
.prog_percs {
    font-size: 35px;
    font-weight: 800;
    color: #757575;
    font-family: 'ITC Avant Garde Gothic Std Demi';
}
/* .progressbar-1.diswrapcirlc .prog_perc {
    display: none;
} */
.banner_b_slign_img img {
    max-width: 28px;
    filter: brightness(0) invert(1);
}
.modal-content.popform_design input#phonepop {
    padding-left: 55px;
}


@media(max-width:812px) and (min-width: 600px){
.circle_box_erap .col-md-3 {
    margin-bottom: 30px;
    max-width: 50%;
    width: 50%;
    flex: 0 0 50%;
}
}